# Copyright (c) 2023, JINGROW
# For license information, please see license.txt

import jingrow
from jingrow.model.utils.rename_field import rename_field


def execute():
	jingrow.reload_pagetype("Cluster")
	rename_field("Cluster", "aws_vpc_id", "vpc_id")
	rename_field("Cluster", "aws_subnet_id", "subnet_id")
	rename_field("Cluster", "aws_proxy_security_group_id", "proxy_security_group_id")
	rename_field("Cluster", "aws_security_group_id", "security_group_id")
	rename_field("Cluster", "aws_route_table_id", "route_table_id")
	rename_field("Cluster", "aws_network_acl_id", "network_acl_id")
